Last Comment Bug 887763 - "When opening Feed Messages" not working in AppMenu
: "When opening Feed Messages" not working in AppMenu
Status: RESOLVED FIXED
: regression
Product: Thunderbird
Classification: Client Software
Component: Mail Window Front End (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Thunderbird 25.0
Assigned To: Richard Marti (:Paenglab)
:
:
Mentors:
Depends on:
Blocks: 596234
  Show dependency treegraph
 
Reported: 2013-06-27 05:44 PDT by Richard Marti (:Paenglab)
Modified: 2013-07-23 04:35 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
+
fixed


Attachments
patch (2.09 KB, patch)
2013-06-27 05:46 PDT, Richard Marti (:Paenglab)
mkmelin+mozilla: review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description Richard Marti (:Paenglab) 2013-06-27 05:44:26 PDT
The main menu must have changed without applying also on AppMenu.
Comment 1 Richard Marti (:Paenglab) 2013-06-27 05:46:41 PDT
Created attachment 768272 [details] [diff] [review]
patch

Fixing by changing from oncommand="ChangeFeedOpenHandler( to oncommand="FeedMessageHandler.onOpenPref = like in main menu.
Comment 2 Magnus Melin 2013-06-30 12:34:58 PDT
Comment on attachment 768272 [details] [diff] [review]
patch

Review of attachment 768272 [details] [diff] [review]:
-----------------------------------------------------------------

Looks good, thx! r=mkmelin
Comment 3 Ryan VanderMeulen [:RyanVM] 2013-07-11 13:18:18 PDT
https://hg.mozilla.org/comm-central/rev/234fbd09cb3d
Comment 4 Richard Marti (:Paenglab) 2013-07-12 12:30:49 PDT
Comment on attachment 768272 [details] [diff] [review]
patch

[Approval Request Comment]
As this bug has tracking-thunderbird24+ I'm asking for approval for TB 24.
Comment 5 Mark Banner (:standard8, afk until Dec) 2013-07-23 04:35:46 PDT
https://hg.mozilla.org/releases/comm-aurora/rev/2e21f6ae417d

Note You need to log in before you can comment on or make changes to this bug.